services:
  adguardhome:
    command:
    - --no-check-update
    - -c
    - /opt/adguardhome/conf/AdGuardHome.yaml
    - -w
    - /opt/adguardhome/work
    container_name: adguardhome
    entrypoint:
    - /opt/adguardhome/AdGuardHome
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      TZ: America/New_York
    image: adguard/adguardhome:latest
    networks:
    - host
    restart: unless-stopped
    volumes:
    - /opt/adguard/conf:/opt/adguardhome/conf:rw
    - /opt/adguard/work:/opt/adguardhome/work:rw
    working_dir: /opt/adguardhome/work
